#u602
{
	background-color: #000000;
}

#slideshowu75
{
	position: relative;
}

#u78
{
	position: absolute;
	background-color: transparent;
}

#u83,#u289,#u298,#u307,#u316,#u325,#u334,#u343,#u352,#u361,#u370,#u379,#u388,#u397,#u406,#u415,#u424,#u433,#u442,#u451,#u615,#u627,#u639,#u651,#u663,#u690,#u699,#u708,#u717,#u726,#u735,#u751,#u765,#u460,#u469,#u478,#u487,#u496,#u505,#u514,#u523,#u532,#u541,#u550,#u559,#u568,#u577,#u813,#u825,#u844,#u853
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u92
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u93
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u292
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u301
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u310
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u319
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u328
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u337
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u346
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u355
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u364
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u373
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u382
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u391
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u400
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u409
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u418
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u427
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u436
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u445
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u454
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u618
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u630
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u642
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u654
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u666
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u693
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u702
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u711
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u720
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u729
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u738
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u754
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u768
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u463
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u472
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u481
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u490
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u499
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u508
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u517
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u526
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u535
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u544
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u553
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u298_clip,#u726_clip,#u460_clip,#u496_clip,#u514_clip,#u550_clip,#u301_clip,#u328_clip,#u418_clip,#u729_clip,#u463_clip,#u553_clip
{
	overflow: hidden;
}

#u562
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u571
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u580
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u816
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u828
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u847
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u856
{
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
}

#u93.SSSlideLinkSelected,#u292.SSSlideLinkSelected,#u301.SSSlideLinkSelected,#u310.SSSlideLinkSelected,#u319.SSSlideLinkSelected,#u328.SSSlideLinkSelected,#u337.SSSlideLinkSelected,#u346.SSSlideLinkSelected,#u355.SSSlideLinkSelected,#u364.SSSlideLinkSelected,#u373.SSSlideLinkSelected,#u382.SSSlideLinkSelected,#u391.SSSlideLinkSelected,#u400.SSSlideLinkSelected,#u409.SSSlideLinkSelected,#u418.SSSlideLinkSelected,#u427.SSSlideLinkSelected,#u436.SSSlideLinkSelected,#u445.SSSlideLinkSelected,#u454.SSSlideLinkSelected,#u618.SSSlideLinkSelected,#u630.SSSlideLinkSelected,#u642.SSSlideLinkSelected,#u654.SSSlideLinkSelected,#u666.SSSlideLinkSelected,#u693.SSSlideLinkSelected,#u702.SSSlideLinkSelected,#u711.SSSlideLinkSelected,#u720.SSSlideLinkSelected,#u729.SSSlideLinkSelected,#u738.SSSlideLinkSelected,#u754.SSSlideLinkSelected,#u768.SSSlideLinkSelected,#u463.SSSlideLinkSelected,#u472.SSSlideLinkSelected,#u481.SSSlideLinkSelected,#u490.SSSlideLinkSelected,#u499.SSSlideLinkSelected,#u508.SSSlideLinkSelected,#u517.SSSlideLinkSelected,#u526.SSSlideLinkSelected,#u535.SSSlideLinkSelected,#u544.SSSlideLinkSelected,#u553.SSSlideLinkSelected,#u562.SSSlideLinkSelected,#u571.SSSlideLinkSelected,#u580.SSSlideLinkSelected,#u816.SSSlideLinkSelected,#u828.SSSlideLinkSelected,#u847.SSSlideLinkSelected,#u856.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
}

#u91-4,#u86-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u91,#u86
{
	color: #999999;
}

#u85-4,#u99-4,#u100-4
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u598-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

